<?php

/**
 * Class that operate on table 'restauranthall'. Database Mysql.
 *
 * @author: http://phpdao.com
 * @date: 2018-05-16 11:38
 */
class RestauranthallMySqlExtDAO extends RestauranthallMySqlDAO {

    public function getHallsIds($search) {
        $sql = 'SELECT id,name FROM restauranthall WHERE del = 0 and  name like "%' . $search . '%"';
        $sqlQuery = new SqlQuery($sql);
        return $this->getList($sqlQuery);
    }

}

?>